<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbsPath Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmFileInfo Structure : mbsPath Field

Visual Basic
C#
C++/CLI
File system path to the file or folder.

# Syntax

Visual Basic |
--- | ---

    Public mbsPath As System.String

C# |
--- | ---

    public System.string mbsPath

C++/CLI |
--- | ---

    public:
    System.String^ mbsPath

# Example

Destroy Deleted Files in Vault (C#)
Destroy Deleted Files in Vault (VB.NET)

# See Also

####

EdmFileInfo Structure
EdmFileInfo Members